[DEVICE_ID]
VID=0x071B
PID=0x3201
[MSC_ID]
VID=0x071B
PID=0x3203
[SYSTEM]
PARTITION=20
FORCEERASE=0
SUPPORTUSB11=0
DEFAULT_IMAGE_FILE=TB-106.IMG
DEFAULT_DEMO_DIR=
DISK_VOLUME=
LANGUAGE=English
LOG=ENABLE

